path: /build/build/osinfo-db-tools-sys-apps-1.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-apps/osinfo-db-tools -pv -t && \
    emerge -j ${JOBS} --nodeps sys-apps/osinfo-db-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/osinfo-db-tools && luet-portage --dir
    /pkgdir/osinfo-db-tools sys-apps/osinfo-db-tools && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f09f5274120bdfd1151fee6b6ab04bb294173198e742a43b4a52e646a7d58832
  package:
    name: osinfo-db-tools
    version: 1.4.0
    category: sys-apps
    requires:
    - name: openexr
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tools for managing the osinfo database
    uri:
    - https://libosinfo.org/
    license: GPL-2+
    buildtimestamp: 2023-09-14 23:20:23.725245147 +0000 UTC m=+131.262362158
    labels:
      DEPEND: '>=dev-libs/glib-2.36:2 >=dev-libs/libxml2-2.6.0 >=app-arch/libarchive-3.0.0:=
        dev-libs/json-glib !<sys-libs/libosinfo-1.0.0 >=dev-libs/libxslt-1.0.0 virtual/pkgconfig
        >=sys-devel/gettext-0.19.8 dev-lang/perl >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
      RDEPEND: '>=dev-libs/glib-2.36:2 >=dev-libs/libxml2-2.6.0 >=app-arch/libarchive-3.0.0:=
        dev-libs/json-glib !<sys-libs/libosinfo-1.0.0'
      emerge.packages: sys-apps/osinfo-db-tools
      kit: dev-kit
      original.package.name: sys-apps/osinfo-db-tools
      original.package.slot: "0"
      original.package.version: 1.4.0
    treedir: /build/packages
  package_dir: /pkgdir/osinfo-db-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9bb14644762311869f0590918f7bc0ff2dfde06b4d43764aaf226c97b2892e02
compressiontype: zstd
files:
- usr/bin/osinfo-db-export
- usr/bin/osinfo-db-import
- usr/bin/osinfo-db-path
- usr/bin/osinfo-db-validate
- usr/share/doc/osinfo-db-tools-1.4.0/AUTHORS.bz2
- usr/share/doc/osinfo-db-tools-1.4.0/ChangeLog.bz2
- usr/share/doc/osinfo-db-tools-1.4.0/NEWS.bz2
- usr/share/doc/osinfo-db-tools-1.4.0/README.bz2
- usr/share/locale/af/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/am/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/anp/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ar/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/as/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ast/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bal/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/be/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bg/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bn_IN/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bo/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/br/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/brx/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/bs/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ca/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/cs/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/cy/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/da/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/de/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/de_CH/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/el/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/en_GB/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/eo/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/es/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/et/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/eu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/fa/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/fi/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/fr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/gl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/gu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/he/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/hi/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/hr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/hu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ia/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/id/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ilo/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/is/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/it/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ja/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ka/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/km/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ko/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kw/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kw@kkcor/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kw@uccor/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/kw_GB/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ky/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/lt/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/lv/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/mai/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/mk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ml/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/mn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/mr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ms/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nb/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nds/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ne/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nn/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/nso/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/or/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pa/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pt/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/pt_BR/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ro/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ru/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/si/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sl/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sq/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sr@latin/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/sv/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ta/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/te/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/tg/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/th/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/tr/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/tw/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/uk/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/ur/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/vi/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/wba/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/yo/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/zh_CN/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/zh_HK/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/zh_TW/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/locale/zu/LC_MESSAGES/osinfo-db-tools.mo
- usr/share/man/man1/osinfo-db-export.1.bz2
- usr/share/man/man1/osinfo-db-import.1.bz2
- usr/share/man/man1/osinfo-db-path.1.bz2
- usr/share/man/man1/osinfo-db-validate.1.bz2
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/BUILD_TIME
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/CATEGORY
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/CBUILD
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/CFLAGS
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/CHOST
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/CONTENTS
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/COUNTER
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/CXXFLAGS
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/DEFINED_PHASES
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/DEPEND
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/DESCRIPTION
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/EAPI
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/FEATURES
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/HOMEPAGE
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/INHERITED
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/IUSE
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/KEYWORDS
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/LDFLAGS
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/LICENSE
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/NEEDED
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/PF
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/RDEPEND
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/REQUIRES
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/SIZE
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/SLOT
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/USE
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/environment.bz2
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/osinfo-db-tools-1.4.0.ebuild
- var/db/pkg/sys-apps/osinfo-db-tools-1.4.0/repository
package_cacheimage: ""
runtime:
  name: osinfo-db-tools
  version: 1.4.0
  category: sys-apps
  requires:
  - name: libarchive
    version: '>=0'
    category: app-arch
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: json-glib
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tools for managing the osinfo database
  uri:
  - https://libosinfo.org/
  license: GPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.36:2 >=dev-libs/libxml2-2.6.0 >=app-arch/libarchive-3.0.0:=
      dev-libs/json-glib !<sys-libs/libosinfo-1.0.0 >=dev-libs/libxslt-1.0.0 virtual/pkgconfig
      >=sys-devel/gettext-0.19.8 dev-lang/perl >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info'
    RDEPEND: '>=dev-libs/glib-2.36:2 >=dev-libs/libxml2-2.6.0 >=app-arch/libarchive-3.0.0:=
      dev-libs/json-glib !<sys-libs/libosinfo-1.0.0'
    emerge.packages: sys-apps/osinfo-db-tools
    kit: dev-kit
    original.package.name: sys-apps/osinfo-db-tools
    original.package.slot: "0"
    original.package.version: 1.4.0
